@charset 'UTF-8';

@use '../../node_modules/normalize.css/normalize.css';

$font-family: 'Arial', sans-serif;

$color-white: #ffffff;
$color-black: #000000;

$color-bg: #073b4c;
$color-1: #ef476f;
$color-2: #ffd166;
$color-3: #06d6a0;
$color-4: #118ab2;


* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
  font-family: $font-family;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  display: grid;
  place-items: center;
  background-color: $color-bg;
  color: $color-white;
}

h1 {
  font-size: 100px;
  text-shadow: 5px 5px $color-black;
}
